These docs are experimental. Progress depends on the self-hosted compiler, consider reading the stdlib source in the meantime.

Loading...

#

This function is not tested or referenced.

This declaration is not tested or referenced, and it has therefore not been included in semantic analysis, which means the only documentation available is whatever is in the doc comments.

## Parameters

## Errors

anyerror means the error set is known only at runtime.

## Search Results

show all results

## No Results Found

Press escape to exit search and then '?' to see more options.

## Fields

## Types

## Namespaces

## Global Variables

## Functions

## Values

## Error Sets

## Examples

# Keyboard Shortcuts

`?`
  Show this help dialog

`Esc`
  Clear focus; close this dialog

`s`
  Focus the search field

`↑`
  Move up in search results

`↓`
  Move down in search results

`⏎`
  Go to active search result